[Desktop Entry]
_Name=XInhibit Applet
_GenericName=Applet for Inhibiting Automatic Power Management
_Comment=Inhibit automatic power management
Icon=xinhibit-applet
Exec=xinhibit-applet
Terminal=false
Type=Application
Categories=Utility;GTK;TrayIcon;
